## nxt-python 2.2.2

=== debian/changelog ===
nxt-python (2.2.2-4) unstable; urgency=low

  * Added AppStream metadata announcing hardware support. (Closes: #838102)
  * Moved Git repository from the python to the lego team.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Dec 2016 07:51:12 +0000

nxt-python (2.2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Scott Kitterman ]
  * Bump compat and debhelper version to 9
  * Bump standards version to 3.9.8 without further change
  * Update upstream urls for changes due to Google Code shutdown:
   - Point Homepage and debian/copyright at new GitHub location
   - Use pypi redirector for debian/watch
  * Add the tag uaccess to the udev rule to fix access problems (Closes:
    #839817)
  * Agreed maintainer change to debian-lego-team@lists.alioth.debian.org and
    Petter Reinholdtsen <pere@hungry.com> as uploader
  * Add dh-python to build-depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Nov 2016 13:59:56 -0500

nxt-python (2.2.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in README.source.

  [ Scott Kitterman ]
  * Include .desktop file for nxt_filer to allow it to be started from the
    KDE or Gnome application menu (Closes: #697223)
  * Bump standards version to 3.9.4 and change compat to 8 and the debhelper
    version requirement to 8.1 for build-indep/build-arch targets

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Jul 2013 18:40:31 -0400

nxt-python (2.2.2-1) unstable; urgency=low

  * New upstream release
    - Update copyright year in debian/copyright
  * Bump standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 May 2012 22:18:08 -0400

nxt-python (2.2.1-2) unstable; urgency=low

  * Add debian/70-lego.rules and install in /lib/udev/rules.d to give plugdev
    access to the nxt robot (instead of just root)
    - Based on Fedora udev rule for nxt_python 0.7

 -- Scott Kitterman <scott@kitterman.com>  Tue, 17 Jan 2012 00:02:27 -0500

nxt-python (2.2.1-1) unstable; urgency=low

  * Initial Debian release. (Closes: #653949)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 01 Jan 2012 21:20:35 -0500
