=== debian/control ===
Source: nxt-python
Section: python
Priority: optional
Maintainer: Debian Lego Team <debian-lego-team@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.5-2~), quilt (>= 0.46-7)
Vcs-Git: https://anonscm.debian.org/git/debian-lego/nxt-python.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-lego/nxt-python.git
Standards-Version: 3.9.8
Homepage: https://github.com/eelviny/nxt-python
X-Python-Version: >= 2.6

Package: python-nxt
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-usb, python-bluez
Description: python driver/interface/wrapper for the Lego Mindstorms NXT robot
 NXT-Python is a package for controlling a LEGO NXT robot using the Python
 programming language. It can communicate using either USB or Bluetooth.

Package: python-nxt-filer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-nxt, python-gtk2
Description: simple GUI to manage files on a LEGO Mindstorms NXT
 GTK2 based file management GUI for LEGO Mindstorms NXT
