=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt, --with python2
