=== debian/watch ===
version=3

http://pypi.debian.net/nxt-python/nxt-python-([0-9][0-9\.\-]*).tar.gz
