## nxt-python 3.3.0

=== debian/changelog ===
nxt-python (3.3.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Tue, 15 Oct 2024 09:03:17 +0200

nxt-python (3.3.0-1) unstable; urgency=medium

  * Update watch file and git buildpackage configuration.
  * New upstream version 3.3.0:
    - Use GObject Introspection bindings and gtk3. (Closes: #885467)
    - Use Python 3. (Closes: #937175)
    - Use pyusb>1.0. (Closes: #773201)
  * Upgrade packaging for nxt-python reintroduction: (Closes: #1083009)
    - Bump standards version to 4.7.0.
    - Build for Python 3, upgrade dependencies.
    - Follow homepage change.
    - Move packaging repository to salsa.
    - Drop nxt_filer, to be reintroduced later.
    - Use machine readable debian/copyright file.
  * Lower dependency to python3-bluez to Recommends.
  * Update udev rules to match other LEGO team packages.
  * Add documentation.
  * Run included tests on build.
  * Add upstream/metadata.
  * Make tests and documentation optional at build.
  * Add lintian overrides for helper scripts and generated long line.
  * Add autopkgtest using the pybuild infrastructure.
  * Add myself as uploader.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Wed, 09 Oct 2024 23:35:40 +0200
