=== debian/control ===
Source: nxt-python
Section: python
Priority: optional
Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
Uploaders:
 Petter Reinholdtsen <pere@debian.org>,
 Nicolas Schodet <nico@ni.fr.eu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-pytest <!nocheck>,
 python3-usb <!nocheck> <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://sr.ht/~ni/nxt-python/
Vcs-Git: https://salsa.debian.org/debian-lego-team/nxt-python.git
Vcs-Browser: https://salsa.debian.org/debian-lego-team/nxt-python
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-nxt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Recommends:
 python3-bluez,
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Python driver/interface/wrapper for the LEGO Mindstorms NXT robot
 NXT-Python is a package for controlling a LEGO NXT robot using the Python
 programming language. It can communicate using either USB or Bluetooth.
