=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=nxt

%:
	dh $@ --with python3 --buildsystem=pybuild

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	$(MAKE) -C docs html

execute_after_dh_auto_clean:
	$(MAKE) -C docs clean
endif
