## nxt-python 3.5.1

=== debian/changelog ===
nxt-python (3.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Thu, 16 Jan 2025 23:10:39 +0100

nxt-python (3.5.1-1) unstable; urgency=medium

  * Add lintian override for Built-Using, required by sphinx doc.
  * Bump copyright year for debian files.
  * Remove leftover git-dpm configuration.
  * Use bluetooth extra dependency as Recommends.
  * New upstream version 3.5.1:
    - Drop sphinx-autodoc-typehints dependency.
    - Handle new nxt-screenshot and scripts rename ("nxt_" -> "nxt-").
    - Use upstream man pages.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 12 Jan 2025 11:39:39 +0100

nxt-python (3.3.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 27 Oct 2024 21:21:10 +0100
