=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,11 @@
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_build:
-	$(MAKE) -C docs html
+	$(MAKE) -C docs html man
 
 execute_after_dh_auto_clean:
 	$(MAKE) -C docs clean
 endif
+
+override_dh_python3:
+	dh_python3 --depends-section=screenshot --recommends-section=bluetooth
