=== debian/watch ===
version=4
https://pypi.python.org/packages/source/n/nxt-python/ \
    nxt_python-@ANY_VERSION@@ARCHIVE_EXT@
